* {
	margin: 0;
	padding: 0;
	outline: none;
}
aside, details, figcaption, figure, article,  footer, header, hgroup, menu, nav, section {
	display: block
}
img, object, embed, video {
	max-width: 100%;
}
html, body {
}
body {
	background: url(../images/bg.jpg) repeat 0 0;
	font: normal 14px/18px "Open Sans", Arial, Helvetica, sans-serif;
	color: #616161;
	line-height:24px;
}





img {
	border: 0;
}
ul {
	list-style: none;
}
.spacer {
	font-size: 0;
	line-height: 0;
	clear: both;
}
.onOffWrap {
	width: 100%;
	clear: both;
	background: url(../images/light-off-bg.png) no-repeat 50% 0;
	background-color: #fff;
}
.onOffWrapTwo {
	background-image: none;
	background-color: #000;
}
.onOffInn {
	padding: 0;
}
/* .onOffHeader {
	clear: both;
	text-align: center;
	width: 100%;
	z-index: 500;
	padding:80px 0 0;
} */
/* .onOffHeader li {
	display: inline;
	text-align: center;
	font: normal 21px/30px "Open Sans", Helvetica, sans-serif;
	padding: 0 20px;
} */
.onOffHeader li a {
	color: #000;
	background-color: inherit;
	text-decoration: none;
}
.onOffHeader li a:hover {
	text-decoration: underline;
}
.onOffBody {
	clear: both;
	width:100%;
}
.onOffSide {
	width: 12%;
	float: left;
}
.onOffContent {
	width: 76%;
	margin: 0 auto;
	position: relative;
}
.onOffContent img {
	display: block;
	margin: 0 auto;
	/*width:62%;*/

	height: auto;
	max-width: 100%;
}
#text {
	width: 400px;
	display: block;
	height: 40px;
	text-align: center;
	font: normal 24px/40px "Open Sans", Helvetica, sans-serif;
	text-decoration: none;
	color: #000;
	margin:10px auto 0;
	clear:both;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: rgb(215,215,215); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(215,215,215,1) 0%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(215,215,215,1)), color-stop(100%, rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(215,215,215,1) 0%, rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(215,215,215,1) 0%, rgba(254,254,254,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(215,215,215,1) 0%, rgba(254,254,254,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(215,215,215,1) 0%, rgba(254,254,254,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#fefefe', GradientType=0 ); /* IE6-9 */
}
.lightBtnPan {
	width: 610px;
	position: absolute;
	display: none;
	bottom: 50px;
	margin: 0 0 0 -305px;
	left: 50%;
}
.lightBtnPan a.lightBtn {
	width: 210px;
	display: block;
	height: 40px;
	text-align: center;
	text-transform: uppercase;
	font: normal 20px/40px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: rgb(215,215,215); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(215,215,215,1) 0%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(215,215,215,1)), color-stop(100%, rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(215,215,215,1) 0%, rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(215,215,215,1) 0%, rgba(254,254,254,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(215,215,215,1) 0%, rgba(254,254,254,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(215,215,215,1) 0%, rgba(254,254,254,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#fefefe', GradientType=0 ); /* IE6-9 */
}
.lightBtnPan a.lightBtnTwo {
	float: right;
	width: 210px;
}
.faceBottom {
	width: 200px;
	height: 26px;
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin: 0 0 0 -100px;
	overflow:hidden;
}
body.black {
	background-image: none;
	background-color: #111A00;
}
.light_img {
	padding:0px 0 45px;
}
.onOffHeader iframe {
	width:100% !important;
}
.mobile {
	display:none;
}
@media only screen and (max-width: 800px) {
.mobile {
	display:block;
}	
.desktop {
	display:none;
}
#text {
	width:290px;
	font-size:20px;
}
.onOffContent {
	width:100%;
}
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
	.onOffContent img {
     max-width: 20%;
}
	}
	@media only screen and (min-width:480px) and (max-width: 600px) {
		.onOffContent img {
     max-width: 20%;
}
	}
	
	@media only screen and (min-width:600px) and (max-width: 800px) {
	.onOffContent img {
     max-width: 20%;
}
	}
	
	div#itoggle label.itoggle, div#itoggle label.itoggle span{
		margin-bottom:0 !important;
	}